### Function

# GioUnix mount_copy

deprecated: 2.84 since: 2.54

#### Declaration [src]

    GUnixMountEntry*
    g_unix_mount_copy (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Makes a copy of `mount_entry`.

Available since: 2.54

Deprecated since: 2.84

Use `g_unix_mount_entry_copy()` instead.

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMountEntry`.

  The data is owned by the caller of the function.

#### Return value

Type: `GUnixMountEntry`

A new `GUnixMountEntry`.

The caller of the function takes ownership of the data, and is responsible for freeing it.